/* Background */
#WNAffKTBC {
	width: auto;
}

/* Column Styles */
.wnColConfig4 .wnColConfig23 #WNCol2 { 
    width: 435px;
	margin-right: 15px;
} 
.wnColConfig23 #WNCol3 { 
    width: 200px; 
}

/* Main Navigation */
#menu2110 .wnSublevel {
	border: none;
	background-color: transparent;
}
#menu2110 .wnHorizontal {
	/*position: inherit !important;	*/
}
#menu2110 .wnHorizontal .wnStatic .wnSublevel li {
	padding-left: 7px;
	padding-right: 4px;
}

/* Weather Branding */
#WNBranding #csWxBranding {
	width: 195px;
    height: 60px;
    position: absolute;
	left: 333px;
	bottom: 0;
}
#WNBranding #csWxBranding .temp {
	width: 90px;
    height: 40px;
	text-align: center;
	font: bold 40px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	line-height: 40px;
    position: absolute;
	left: 0;
	bottom: 10px;
}
#WNBranding #csWxBranding .info {
	width: 90px;
	text-align: left;
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	line-height: 12px;
    position: absolute;
	left: 95px;
	top: 13px;
}
#WNBranding #csWxBranding .loc {
	width: 90px;
	margin-bottom: 5px;
	text-align: left;
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	line-height: 12px;
    position: relative;
}
#WNBranding #csWxBranding .condition {
	width: 90px;
	text-align: left;
	font: normal 12px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	line-height: 12px;
    position: relative;
}

/* Branding Ad Promo */
#WNBranding #csBrandAdPromo {
	width: 115px;
    height: 40px;
    position: absolute;
	left: 530px;
	bottom: 10px;
	z-index: 10;
}
#WNBranding #csBrandAdPromo img {
	width: 115px;
	height: 40px;
	border: none;
}

/* Footer */
#WNFooter #csFooterStationInfo #csFooterStationLogo {
	background: url('http://content.foxtvmedia.com/ktbc/custom/station_logo.png') left top no-repeat;	
}
#WNFooter #csFooterStationInfo #csFooterContact p {
	margin-bottom: 20px;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {  
   /* IE10-specific */
   #WNCol23 {
   	height: auto !important;
   }  
} 

/* UI Fixes Overrides */
#WNAffKTBC #WNColsAll #WNTopStoryWrap #WNDS-20 .wnDVSummary .wnRole-CLIP + p, 
#WNAffKTBC #WNColsAll #WNTopStoryWrap .wnDS-20 .wnDVSummary .wnSummaryLink + .wnRole-CLIP {
	background: none;
}
.displaySize .summaryImage.width90 img, 
.displaySize .summaryImage.width115 img, 
.displaySizeId-7 .summaryImage.abridged.width50 img, 
.displaySize .summaryImage.abridged.width50 img { 
	width: 250px;
}
#DisplaySizeId28 .displaySize .summaryImage.width90 img {
	width: 90px;
}
.summaryImage.right.width90 {
	float: left;
}
.displaySizeId7 .displaySizeId-7.wnItem .headline, 
.displaySizeId7.nestedCategory .displaySizeId-7.wnItem .headline, 
.displaySizeId7.nestedCategory .displaySizeId-7.wnItem .headline.abridged, 
.displaySizeId7 .displaySizeId-7.wnItem .timestamps.wnDate, 
.displaySizeId7.nestedCategory .displaySizeId-7.wnItem .timestamps.wnDate, 
.displaySizeId7.nestedCategory .displaySizeId-7.wnItem .summary.abridged, 
#DisplaySizeId-7 .wnItem.feature .headline, 
#DisplaySizeId-7 .wnItem.feature .timestamps.wnDate, 
#DisplaySizeId-7 .wnItem.feature .summary { 
	float: right;
	width: 345px;
}
.displaySizeId7.nestedCategory .displaySizeId-7.wnItem, 
#DisplaySizeId-7 .wnItem.feature {
	min-height: 145px;
	position: relative;
	padding-left: 260px;
}

.displaySizeId-7 .summaryImage.abridged, 
#DisplaySizeId-7 .summaryImage {
	position: absolute;
	left: 10px;
	top: 10px;
}